#home {
	padding: 20px 0 0;
}
.bartit {
	background-color: #008e56;
	color: #FFF;
	padding: 5px 10px;
	display: table;
	width: 100%;
	box-sizing: border-box;
}
#newscomunicati .tab {
	display: table;
	margin: 15px auto;
	width: 100%;
}
#newscomunicati .tab .cell {
	display: table-cell;
	text-align: center;
	vertical-align: top;
	width: 50%;
}
#newscomunicati .tab .evi {
	padding-right: 20px;
}
#newscomunicati .tab .news {
	padding-left: 20px;
}
#newscomunicati .evi a {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	display: table;
	height: 400px;
	width: 96%;
	margin: 0 auto;
}
#newscomunicati .evi a > div {
	display: table-cell;
	text-align: left;
	vertical-align: bottom;
}
#newscomunicati .evi a > div .banda {
	background-color: rgba(0,0,0,0.5);
	color: #FFF;
	font-size: 1.3rem;
	padding: 12px 12px;
}
#newscomunicati .evi a > div .banda .tit {
	font-size: 1.1em;
	font-weight: bold;
}
#newscomunicati .evi a > div .banda .sub {
	margin-top: 8px;
}
#newscomunicati .evi a:hover > div { background-color: rgba(0, 142, 86,0.8); }
#newscomunicati .evi a:hover > div .banda { background-color: rgba(255, 255, 255,0.9); color: #008E56; }

#newscomunicati .tab .news a {
	border: solid 1px #000;
	box-sizing: border-box;
	display: inline-table;
	height: 400px;
	margin: 0 2%;
	width: 46%;
}
#newscomunicati .tab .news a > div {
	display: table;
	margin: 3%;
	width: 94%;
}
#newscomunicati .tab .news a > div .foto {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	font-size: 0rem;
	height: 200px;
}
#newscomunicati .tab .news a > div .tit {
	font-weight: bold;
	margin-top: 16px;
	font-size: 1.1rem;
}
#newscomunicati .tab .news a > div .sub {
	margin-top: 14px;
	font-size: 1rem;
	color:#666;
}
#newscomunicati .tab .news a > div .foto > div { display: table; width: 100%; height: 100%; }
#newscomunicati .tab .news a:hover { background-color: #008E56; color:#FFF; }
#newscomunicati .tab .news a:hover > div .sub { color: #FFF; }
#newscomunicati .tab .news a:hover > div .foto > div { background-color: rgba(255, 255, 255,0.5); }

#avvisigare {
	background-color: #f2f2f2;
	width: 100%;
	display: table;
}
#avvisigare .col {
	display: table-cell;
	width: 50%;
	vertical-align: top;
}
#avvisigare .col.avvisi {
	padding-right: 20px;
}
#avvisigare .col.gare {
	padding-left: 20px;
}
#avvisigare .col .tab {
	width: 98%;
	margin: 7px 1%;
	display: table;
}
#avvisigare .col .tab .riga {
	padding: 11px 7px;
	display: block;
	border-bottom: solid 2px #98d1ae;
	color: #3b6f46;
}
#avvisigare .col .tab .riga.last {
	border-bottom: none;
}
#avvisigare .col .tab .riga:hover { background-color: #008E56; color: #FFF; }
#boxhomefoot {
	height: 600px;
	width: 100%;
}
#boxhomefoot #bhftitolo {
	position: absolute;
	max-width: 1500px;
	z-index: 6;
	width: 100%;
	text-align: center;
	font-size: 3rem;
	color: #FFF;
	margin-top: 60px;
	font-weight: bold;
}
#boxhomefoot #bhfbottoni {
	margin-top: 470px;
	max-width: 1500px;
	position: absolute;
	width: 100%;
	z-index: 5;
	text-align:center;
}
.cnt_dot {
	display: inline-block;
	vertical-align: top;
	width: 120px;
}
.cnt_dot .dot {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 50%;
	border: solid 3px #FFF;
	display: block;
	font-size: 0rem;
	height: 70px;
	margin: 0 auto;
	width: 70px;
}
.cnt_dot .txt {
	font-size: 1.1rem;
	margin-top: 10px;
}
.cnt_dot .dot:hover {
	background-color: #008e56;
}
.cnt_dot.on .dot {
	background-color: #008e56;
	border: solid 3px #008e56;
}
#boxhomefoot .slidefoot {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 600px;
	max-width: 1500px;
	position: absolute;
	width: 100%;
	z-index: 4;
}
#boxhomefoot .slidefoot .text {
	box-sizing: border-box;
	color: #fff;
	margin: 200px auto 0;
	padding: 20px;
	text-align: center;
	width: 80%;
}
#boxhomefoot .slidefoot .text .ico {
	display: table;
	width: 120px;
	height: 120px;
	border-radius: 50%;
	margin: 0 auto;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	border: solid 4px #FFF;
}
#boxhomefoot .slidefoot .text .tit {
	font-size: 2rem;
}
#smartboxhomefoot {
	display:none;
	background-color: #f0ebe7;
	color: #fff;
	font-size: 1.3rem;
	text-align: center;
}
#smartboxhomefoot .col {
	display: inline-table;
	height: 190px;
	width: 31.3333%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	vertical-align:top;
	margin:10px 1%;
	color: #FFF;
}
#smartboxhomefoot .col > div {
	display: table-cell;
	vertical-align:middle;
}
#smartboxhomefoot .cnt_dot .dot:hover {
	background-color: unset;
}
#smartboxhomefoot .col:hover .cnt_dot .dot {
	background-color: #008e56;
}

#smartboxhomefoot .col:hover > div {
	background-color: rgba(0, 142, 86, 0.6);
}
#progetti {
	background-color: #CCC;
	text-align: center;
	display: table;
	width: 100%;
}
#progetti > div {
	display: table-cell;
	vertical-align: top;
	padding: 30px 0;
}
#progetti .col {
	display: inline-table;
	margin: 0 20px;
	width: 15%;
	color: #434035;
}
#progetti .col .ico {
	font-size: 0rem;
	display: table;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	border: solid 4px #FFF;
	margin: 0 auto 10px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	background-color: #FFF;
}
#progetti .col .txt {
	font-weight: bold;
	font-size: 1rem;
}
#progetti .col .sub {
	font-size: 0.9rem;
}
#progetti .col .ico > div {
	display: table-cell;
	border-radius: 50%;
}
#progetti .col:hover {
	color: #fff;
}
#progetti .col:hover .ico {
	border: solid 4px #008E56;
}
#progetti .col:hover .ico > div {
	background-color: rgba(0, 142, 86,0.7);
}

@media screen and (max-width:1200px) {

	#smartboxhomefoot {
		display:block;
		padding: 10px;
	}

	#newscomunicati .tab .cell {
		vertical-align: middle;
	}
	#newscomunicati .tab .news a {
		display: table;
		width: 100%;
		height: auto;
		margin: 15px 0;
	}
	#newscomunicati .tab .news a > div .foto {
		height: 80px;
	}
	#newscomunicati .tab .news a > div .tit {
		margin-top: 6px;
	}
	#newscomunicati .tab .news a > div .sub {
		margin-top: 4px;
	}


}

@media screen and (max-width:900px) {

	#home {
		width: 96%;
		margin: 0 auto;
	}

}

@media screen and (max-width:800px) {

	#newscomunicati .tab .cell {
		display: table;
		vertical-align: top;
		width: 100%;
	}
	#newscomunicati .tab .evi {
		padding-right: 0;
	}
	#newscomunicati .tab .news {
		padding-left: 0;
	}
	#newscomunicati .evi a {
		height: 200px;
	}
	#newscomunicati .evi a > div .banda {
		font-size: 1.1rem;
	}
	#newscomunicati .tab .news a > div {
		margin: 1%;
		width: 98%;
	}
	#avvisigare .col.avvisi {
		padding-right: 0;
	}
	#avvisigare .col.gare {
		padding-left: 0;
	}
	#avvisigare .col {
		display: table;
		width: 100%;
	}
	#progetti .col {
		margin: 0 50px;
	}

}

@media screen and (max-width:500px) {

	#avvisigare .col .tab .riga {
		font-size: 0.9rem;
	}
	#smartboxhomefoot .col {
		width: 48%;
	}
	#progetti .col {
		margin: 10px auto;
		width: 90%;
	}
	#progetti .col > .cl {
		display: table-cell;
		vertical-align: middle;
	}
	#progetti .col > .cl.sx {
		width: 130px;
	}
	#progetti .col .ico {
		margin: 0;
	}
	#progetti .col > .cl.dx {
		text-align: left;
	}

}